BDU:2017-02017: Уязвимость службы ограничения скорости протокола сетевого времени NTP, позволяющая нарушителю вызвать частичное нарушение конфиденциальности, целостности и доступности защищаемой информации

Описание уязвимости Уязвимость службы ограничения скорости протокола сетевого времени NTP существует из-за недостаточной проверки входных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать частичное нарушение конфиденциальности, целостности и доступности защищаемой информации при помощи большого количества обратных запросов
Вендор Дэвид Л. Миллс
Наименование ПО NTP
Версия ПО
  • от 4.2 до 4.2.8p4 включительно
  • от 4.3 до 4.3.77 включительно
Тип ПО Сетевое программное средство
Операционные системы и аппаратные платформы
  • Сообщество свободного программного обеспечения Linux - Не указана
Тип ошибки Недостаточная проверка вводимых данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 21.10.2015
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)
Возможные меры по устранению уязвимости
Использование рекомендаций: http://support.ntp.org/bin/view/Main/NtpBug2901
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения